package models

import (
	"rdluck_tools/orm"
	"time"
)

type MsgCode struct {
	MsgCodeId     int `orm:"column(msg_code_id);pk"`
	OpenId          string
	Mobile          string
	Code            string
	ExpiredIn       int64
	Enabled         int
	CreatedTime     time.Time
	LastUpdatedTime time.Time
}

//添加用户session信息
func AddMsgCode(item *MsgCode) (err error) {
	o := orm.NewOrm()
	o.Using("rddp")
	_, err = o.Insert(item)
	return
}